
/**
 * Created by JianJia.Zhou<jianjia.zhou> on 2022/8/22.
 */
const request = uni.$u.http

export function record(params) {
  return request.get(
    'user/consume/record',
    { params }
  )
}

export default {
  record
}
